@font-face {
     font-family: "RenaultLifeWeb-Bold";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-Bold.woff");  
}
@font-face {
     font-family: "RenaultLifeWeb-Bold";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-Bold.eot");  
}

@font-face {
     font-family: "RenaultLifeWeb-BoldItalic";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-BoldItalic.woff");  
}
@font-face {
     font-family: "RenaultLifeWeb-BoldItalic";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-BoldItalic.eot");  
}

@font-face {
     font-family: "RenaultLifeWeb-Light";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-Light.woff");  
}
@font-face {
     font-family: "RenaultLifeWeb-Light";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-Light.eot");  
}

@font-face {
     font-family: "RenaultLifeWeb-LightItalic";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-LightItalic.woff");  
}
@font-face {
     font-family: "RenaultLifeWeb-LightItalic";
     src: local("?"),url("../fonts/renaultfonts/RenaultLifeWeb-LightItalic.eot");  
}